Subject: Ticket Assigned - Bad services
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 02:23:01 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad services  السلام عليكم 

هذه اول تجربة لي في استلام طلبات الاونلاين من المتجر ولم تكن تجربة جيده . 

السبب الاول: لايوجد لائحات او اي اشارات عن مكان استلام الطلب.
السبب الثاني: بعد ان وجدت مكان استلام الطلب لم يكن يوجد اي موظف هناك،ولم يأتي الموظف الا بعدما ذهبت لأسأل اكثر من موظف لكي يأتي احدهم .

لذلك ارجوا تحسين الخدمات المقدمه للعميل لانه كان من الصعب استلام الطلب 
المتجر في مجمع الظهران.
It was my first experience to pick up my online order from the shop, but it was bad experience.

The first reason: there is no signs to know where can I find my order .

The second :after I found the orders pick up place I couldn't find any one to give me my order . But ,after I talk to many employees one of them come to me .
So , it was very complex and difficult to pick up  my order.

The store in Dhahran mall.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1952659